
@font-face {
	font-family: "multipurpose";
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/checkweightloss.com/wp-content/plugins/td-composer/td-multi-purpose/images/icons/f08b5b497ee19b6ea07a9401177a9b02.multipurpose.eot");
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/checkweightloss.com/wp-content/plugins/td-composer/td-multi-purpose/images/icons/f08b5b497ee19b6ea07a9401177a9b02.multipurpose.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Crimson Pro";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/crimsonpro/v28/q5uUsoa5M_tv7IihmnkabC5XiXCAlXGks1WZzm1MMJs-dtC4yJtEbtM.woff2") format("woff2");
	unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}

@font-face {
	font-family: "Crimson Pro";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/crimsonpro/v28/q5uUsoa5M_tv7IihmnkabC5XiXCAlXGks1WZzm1MMZs-dtC4yJtEbtM.woff2") format("woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Crimson Pro";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/crimsonpro/v28/q5uUsoa5M_tv7IihmnkabC5XiXCAlXGks1WZzm1MP5s-dtC4yJtE.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "Montserrat";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/montserrat/v31/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCtr6Hw0aXp-p7K4KLjztg.woff2") format("woff2");
	unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
	font-family: "Montserrat";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/montserrat/v31/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCtr6Hw9aXp-p7K4KLjztg.woff2") format("woff2");
	unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
	font-family: "Montserrat";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/montserrat/v31/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCtr6Hw2aXp-p7K4KLjztg.woff2") format("woff2");
	unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}

@font-face {
	font-family: "Montserrat";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/montserrat/v31/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCtr6Hw3aXp-p7K4KLjztg.woff2") format("woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Montserrat";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/montserrat/v31/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCtr6Hw5aXp-p7K4KLg.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "Nunito";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/nunito/v32/XRXI3I6Li01BKofiOc5wtlZ2di8HDLshdTk3j6zbXWjgevT5.woff2") format("woff2");
	unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
	font-family: "Nunito";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/nunito/v32/XRXI3I6Li01BKofiOc5wtlZ2di8HDLshdTA3j6zbXWjgevT5.woff2") format("woff2");
	unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
	font-family: "Nunito";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/nunito/v32/XRXI3I6Li01BKofiOc5wtlZ2di8HDLshdTs3j6zbXWjgevT5.woff2") format("woff2");
	unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}

@font-face {
	font-family: "Nunito";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/nunito/v32/XRXI3I6Li01BKofiOc5wtlZ2di8HDLshdTo3j6zbXWjgevT5.woff2") format("woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Nunito";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/nunito/v32/XRXI3I6Li01BKofiOc5wtlZ2di8HDLshdTQ3j6zbXWjgeg.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "Nunito Sans";
	font-style: normal;
	font-weight: 400;
	font-stretch: 100%;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/nunitosans/v19/pe0TMImSLYBIv1o4X1M8ce2xCx3yop4tQpF_MeTm0lfGWVpNn64CL7U8upHZIbMV51Q42ptCp7t4R-tQKr51pE8.woff2") format("woff2");
	unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
	font-family: "Nunito Sans";
	font-style: normal;
	font-weight: 400;
	font-stretch: 100%;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/nunitosans/v19/pe0TMImSLYBIv1o4X1M8ce2xCx3yop4tQpF_MeTm0lfGWVpNn64CL7U8upHZIbMV51Q42ptCp7txR-tQKr51pE8.woff2") format("woff2");
	unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
	font-family: "Nunito Sans";
	font-style: normal;
	font-weight: 400;
	font-stretch: 100%;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/nunitosans/v19/pe0TMImSLYBIv1o4X1M8ce2xCx3yop4tQpF_MeTm0lfGWVpNn64CL7U8upHZIbMV51Q42ptCp7t6R-tQKr51pE8.woff2") format("woff2");
	unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}

@font-face {
	font-family: "Nunito Sans";
	font-style: normal;
	font-weight: 400;
	font-stretch: 100%;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/nunitosans/v19/pe0TMImSLYBIv1o4X1M8ce2xCx3yop4tQpF_MeTm0lfGWVpNn64CL7U8upHZIbMV51Q42ptCp7t7R-tQKr51pE8.woff2") format("woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Nunito Sans";
	font-style: normal;
	font-weight: 400;
	font-stretch: 100%;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/nunitosans/v19/pe0TMImSLYBIv1o4X1M8ce2xCx3yop4tQpF_MeTm0lfGWVpNn64CL7U8upHZIbMV51Q42ptCp7t1R-tQKr51.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "Nunito Sans";
	font-style: normal;
	font-weight: 600;
	font-stretch: 100%;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/nunitosans/v19/pe0TMImSLYBIv1o4X1M8ce2xCx3yop4tQpF_MeTm0lfGWVpNn64CL7U8upHZIbMV51Q42ptCp7t4R-tQKr51pE8.woff2") format("woff2");
	unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
	font-family: "Nunito Sans";
	font-style: normal;
	font-weight: 600;
	font-stretch: 100%;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/nunitosans/v19/pe0TMImSLYBIv1o4X1M8ce2xCx3yop4tQpF_MeTm0lfGWVpNn64CL7U8upHZIbMV51Q42ptCp7txR-tQKr51pE8.woff2") format("woff2");
	unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
	font-family: "Nunito Sans";
	font-style: normal;
	font-weight: 600;
	font-stretch: 100%;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/nunitosans/v19/pe0TMImSLYBIv1o4X1M8ce2xCx3yop4tQpF_MeTm0lfGWVpNn64CL7U8upHZIbMV51Q42ptCp7t6R-tQKr51pE8.woff2") format("woff2");
	unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}

@font-face {
	font-family: "Nunito Sans";
	font-style: normal;
	font-weight: 600;
	font-stretch: 100%;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/nunitosans/v19/pe0TMImSLYBIv1o4X1M8ce2xCx3yop4tQpF_MeTm0lfGWVpNn64CL7U8upHZIbMV51Q42ptCp7t7R-tQKr51pE8.woff2") format("woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Nunito Sans";
	font-style: normal;
	font-weight: 600;
	font-stretch: 100%;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/nunitosans/v19/pe0TMImSLYBIv1o4X1M8ce2xCx3yop4tQpF_MeTm0lfGWVpNn64CL7U8upHZIbMV51Q42ptCp7t1R-tQKr51.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "Nunito Sans";
	font-style: normal;
	font-weight: 700;
	font-stretch: 100%;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/nunitosans/v19/pe0TMImSLYBIv1o4X1M8ce2xCx3yop4tQpF_MeTm0lfGWVpNn64CL7U8upHZIbMV51Q42ptCp7t4R-tQKr51pE8.woff2") format("woff2");
	unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
	font-family: "Nunito Sans";
	font-style: normal;
	font-weight: 700;
	font-stretch: 100%;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/nunitosans/v19/pe0TMImSLYBIv1o4X1M8ce2xCx3yop4tQpF_MeTm0lfGWVpNn64CL7U8upHZIbMV51Q42ptCp7txR-tQKr51pE8.woff2") format("woff2");
	unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
	font-family: "Nunito Sans";
	font-style: normal;
	font-weight: 700;
	font-stretch: 100%;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/nunitosans/v19/pe0TMImSLYBIv1o4X1M8ce2xCx3yop4tQpF_MeTm0lfGWVpNn64CL7U8upHZIbMV51Q42ptCp7t6R-tQKr51pE8.woff2") format("woff2");
	unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}

@font-face {
	font-family: "Nunito Sans";
	font-style: normal;
	font-weight: 700;
	font-stretch: 100%;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/nunitosans/v19/pe0TMImSLYBIv1o4X1M8ce2xCx3yop4tQpF_MeTm0lfGWVpNn64CL7U8upHZIbMV51Q42ptCp7t7R-tQKr51pE8.woff2") format("woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Nunito Sans";
	font-style: normal;
	font-weight: 700;
	font-stretch: 100%;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/nunitosans/v19/pe0TMImSLYBIv1o4X1M8ce2xCx3yop4tQpF_MeTm0lfGWVpNn64CL7U8upHZIbMV51Q42ptCp7t1R-tQKr51.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "Nunito Sans";
	font-style: normal;
	font-weight: 800;
	font-stretch: 100%;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/nunitosans/v19/pe0TMImSLYBIv1o4X1M8ce2xCx3yop4tQpF_MeTm0lfGWVpNn64CL7U8upHZIbMV51Q42ptCp7t4R-tQKr51pE8.woff2") format("woff2");
	unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
	font-family: "Nunito Sans";
	font-style: normal;
	font-weight: 800;
	font-stretch: 100%;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/nunitosans/v19/pe0TMImSLYBIv1o4X1M8ce2xCx3yop4tQpF_MeTm0lfGWVpNn64CL7U8upHZIbMV51Q42ptCp7txR-tQKr51pE8.woff2") format("woff2");
	unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
	font-family: "Nunito Sans";
	font-style: normal;
	font-weight: 800;
	font-stretch: 100%;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/nunitosans/v19/pe0TMImSLYBIv1o4X1M8ce2xCx3yop4tQpF_MeTm0lfGWVpNn64CL7U8upHZIbMV51Q42ptCp7t6R-tQKr51pE8.woff2") format("woff2");
	unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}

@font-face {
	font-family: "Nunito Sans";
	font-style: normal;
	font-weight: 800;
	font-stretch: 100%;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/nunitosans/v19/pe0TMImSLYBIv1o4X1M8ce2xCx3yop4tQpF_MeTm0lfGWVpNn64CL7U8upHZIbMV51Q42ptCp7t7R-tQKr51pE8.woff2") format("woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Nunito Sans";
	font-style: normal;
	font-weight: 800;
	font-stretch: 100%;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/nunitosans/v19/pe0TMImSLYBIv1o4X1M8ce2xCx3yop4tQpF_MeTm0lfGWVpNn64CL7U8upHZIbMV51Q42ptCp7t1R-tQKr51.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "PT Serif";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/ptserif/v19/EJRVQgYoZZY2vCFuvAFbzr-_dSb_nco.woff2") format("woff2");
	unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
	font-family: "PT Serif";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/ptserif/v19/EJRVQgYoZZY2vCFuvAFSzr-_dSb_nco.woff2") format("woff2");
	unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
	font-family: "PT Serif";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/ptserif/v19/EJRVQgYoZZY2vCFuvAFYzr-_dSb_nco.woff2") format("woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "PT Serif";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/ptserif/v19/EJRVQgYoZZY2vCFuvAFWzr-_dSb_.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "PT Serif";
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/ptserif/v19/EJRSQgYoZZY2vCFuvAnt66qfVyvVp8NAyIw.woff2") format("woff2");
	unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
	font-family: "PT Serif";
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/ptserif/v19/EJRSQgYoZZY2vCFuvAnt66qWVyvVp8NAyIw.woff2") format("woff2");
	unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
	font-family: "PT Serif";
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/ptserif/v19/EJRSQgYoZZY2vCFuvAnt66qcVyvVp8NAyIw.woff2") format("woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "PT Serif";
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/ptserif/v19/EJRSQgYoZZY2vCFuvAnt66qSVyvVp8NA.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "Roboto Condensed";
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/robotocondensed/v31/ieVl2ZhZI2eCN5jzbjEETS9weq8-19-7DQk6YvNkeg.woff2") format("woff2");
	unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
	font-family: "Roboto Condensed";
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/robotocondensed/v31/ieVl2ZhZI2eCN5jzbjEETS9weq8-19a7DQk6YvNkeg.woff2") format("woff2");
	unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
	font-family: "Roboto Condensed";
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/robotocondensed/v31/ieVl2ZhZI2eCN5jzbjEETS9weq8-1967DQk6YvNkeg.woff2") format("woff2");
	unicode-range: U+1F00-1FFF;
}

@font-face {
	font-family: "Roboto Condensed";
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/robotocondensed/v31/ieVl2ZhZI2eCN5jzbjEETS9weq8-19G7DQk6YvNkeg.woff2") format("woff2");
	unicode-range: U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
}

@font-face {
	font-family: "Roboto Condensed";
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/robotocondensed/v31/ieVl2ZhZI2eCN5jzbjEETS9weq8-1927DQk6YvNkeg.woff2") format("woff2");
	unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}

@font-face {
	font-family: "Roboto Condensed";
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/robotocondensed/v31/ieVl2ZhZI2eCN5jzbjEETS9weq8-19y7DQk6YvNkeg.woff2") format("woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Roboto Condensed";
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/robotocondensed/v31/ieVl2ZhZI2eCN5jzbjEETS9weq8-19K7DQk6YvM.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "Roboto Condensed";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/robotocondensed/v31/ieVl2ZhZI2eCN5jzbjEETS9weq8-19-7DQk6YvNkeg.woff2") format("woff2");
	unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
	font-family: "Roboto Condensed";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/robotocondensed/v31/ieVl2ZhZI2eCN5jzbjEETS9weq8-19a7DQk6YvNkeg.woff2") format("woff2");
	unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
	font-family: "Roboto Condensed";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/robotocondensed/v31/ieVl2ZhZI2eCN5jzbjEETS9weq8-1967DQk6YvNkeg.woff2") format("woff2");
	unicode-range: U+1F00-1FFF;
}

@font-face {
	font-family: "Roboto Condensed";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/robotocondensed/v31/ieVl2ZhZI2eCN5jzbjEETS9weq8-19G7DQk6YvNkeg.woff2") format("woff2");
	unicode-range: U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
}

@font-face {
	font-family: "Roboto Condensed";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/robotocondensed/v31/ieVl2ZhZI2eCN5jzbjEETS9weq8-1927DQk6YvNkeg.woff2") format("woff2");
	unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}

@font-face {
	font-family: "Roboto Condensed";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/robotocondensed/v31/ieVl2ZhZI2eCN5jzbjEETS9weq8-19y7DQk6YvNkeg.woff2") format("woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Roboto Condensed";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/robotocondensed/v31/ieVl2ZhZI2eCN5jzbjEETS9weq8-19K7DQk6YvM.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "Roboto Condensed";
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/robotocondensed/v31/ieVl2ZhZI2eCN5jzbjEETS9weq8-19-7DQk6YvNkeg.woff2") format("woff2");
	unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
	font-family: "Roboto Condensed";
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/robotocondensed/v31/ieVl2ZhZI2eCN5jzbjEETS9weq8-19a7DQk6YvNkeg.woff2") format("woff2");
	unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
	font-family: "Roboto Condensed";
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/robotocondensed/v31/ieVl2ZhZI2eCN5jzbjEETS9weq8-1967DQk6YvNkeg.woff2") format("woff2");
	unicode-range: U+1F00-1FFF;
}

@font-face {
	font-family: "Roboto Condensed";
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/robotocondensed/v31/ieVl2ZhZI2eCN5jzbjEETS9weq8-19G7DQk6YvNkeg.woff2") format("woff2");
	unicode-range: U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
}

@font-face {
	font-family: "Roboto Condensed";
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/robotocondensed/v31/ieVl2ZhZI2eCN5jzbjEETS9weq8-1927DQk6YvNkeg.woff2") format("woff2");
	unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}

@font-face {
	font-family: "Roboto Condensed";
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/robotocondensed/v31/ieVl2ZhZI2eCN5jzbjEETS9weq8-19y7DQk6YvNkeg.woff2") format("woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Roboto Condensed";
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/robotocondensed/v31/ieVl2ZhZI2eCN5jzbjEETS9weq8-19K7DQk6YvM.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "Trirong";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/trirong/v17/7r3GqXNgp8wxdOdOn58o2IRj6unHgw.woff2") format("woff2");
	unicode-range: U+02D7, U+0303, U+0331, U+0E01-0E5B, U+200C-200D, U+25CC;
}

@font-face {
	font-family: "Trirong";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/trirong/v17/7r3GqXNgp8wxdOdOn4Qo2IRj6unHgw.woff2") format("woff2");
	unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}

@font-face {
	font-family: "Trirong";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/trirong/v17/7r3GqXNgp8wxdOdOn4Uo2IRj6unHgw.woff2") format("woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Trirong";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/trirong/v17/7r3GqXNgp8wxdOdOn4so2IRj6uk.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "Trirong";
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/trirong/v17/7r3DqXNgp8wxdOdOlzANzb1B58P9itoh5g.woff2") format("woff2");
	unicode-range: U+02D7, U+0303, U+0331, U+0E01-0E5B, U+200C-200D, U+25CC;
}

@font-face {
	font-family: "Trirong";
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/trirong/v17/7r3DqXNgp8wxdOdOlzANzaZB58P9itoh5g.woff2") format("woff2");
	unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}

@font-face {
	font-family: "Trirong";
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/trirong/v17/7r3DqXNgp8wxdOdOlzANzadB58P9itoh5g.woff2") format("woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Trirong";
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/trirong/v17/7r3DqXNgp8wxdOdOlzANzalB58P9ito.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "Trirong";
	font-style: normal;
	font-weight: 800;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/trirong/v17/7r3DqXNgp8wxdOdOlywOzb1B58P9itoh5g.woff2") format("woff2");
	unicode-range: U+02D7, U+0303, U+0331, U+0E01-0E5B, U+200C-200D, U+25CC;
}

@font-face {
	font-family: "Trirong";
	font-style: normal;
	font-weight: 800;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/trirong/v17/7r3DqXNgp8wxdOdOlywOzaZB58P9itoh5g.woff2") format("woff2");
	unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}

@font-face {
	font-family: "Trirong";
	font-style: normal;
	font-weight: 800;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/trirong/v17/7r3DqXNgp8wxdOdOlywOzadB58P9itoh5g.woff2") format("woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Trirong";
	font-style: normal;
	font-weight: 800;
	font-display: swap;
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/fonts.gstatic.com/s/trirong/v17/7r3DqXNgp8wxdOdOlywOzalB58P9ito.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "FontAwesome";
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/checkweightloss.com/wp-content/plugins/td-composer/assets/fonts/font-awesome/3e6eb37f30ca47e1f854d23f3eb21bc6.fontawesome-webfont.eot");
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/checkweightloss.com/wp-content/plugins/td-composer/assets/fonts/font-awesome/3e6eb37f30ca47e1f854d23f3eb21bc6.fontawesome-webfont.woff2") format("woff2");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Icons";
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/checkweightloss.com/wp-content/plugins/td-composer/assets/fonts/open-iconic/open-iconic.eot");
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/checkweightloss.com/wp-content/plugins/td-composer/assets/fonts/open-iconic/open-iconic.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "newspaper-icons";
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/checkweightloss.com/wp-content/plugins/td-composer/legacy/Newspaper/assets/images/icons/bcb8c4703eae71d5d05c0a6eec1f7daa.newspaper-icons.eot");
	src: url("https://cdn-ilcmckp.nitrocdn.com/WlRkpuIzJnObppcBpOpWBbpbTDnMVZdq/assets/static/source/rev-c41c4bc/checkweightloss.com/wp-content/plugins/td-composer/legacy/Newspaper/assets/images/icons/bcb8c4703eae71d5d05c0a6eec1f7daa.newspaper-icons.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
